.portfolio-section-2025 {
    align-items: stretch;
    box-sizing: border-box;
    margin-top: 60px;

    & [data-swiper-button-prev],
    & [data-swiper-button-next] {
        background: #f0f3f4;
    }
}

.portfolio-section__wrapper {
    position: relative;

    &::before {
        background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.75) 100%);
        content: "";
        height: 100%;
        position: absolute;
        right: 0;
        top: 0;
        width: 8%;
        z-index: 10;
    }
}

.portfolio-section-2025_list.swiper-container {
    overflow: visible;
}

.portfolio-section-2025_head {
    align-items: flex-start;
    display: flex;
    flex-direction: row;
    gap: 24px;
    justify-content: space-between;
}

.portfolio-section-2025_head h2 {
    color: #343434;
    font-size: 48px;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 1;
    margin: 0;
    padding: 0;
}

.portfolio-section-2025_list {
    display: flex;
    max-width: 100%;

    @media (min-width: 1201px) {
        margin-top: 30px;
    }

    @media (max-width: 1200px) {
        margin-top: 16px;
    }
}

.portfolio-section-2025_list .swiper-wrapper {
    display: flex;
}

.portfolio-section-2025_list .swiper-slide {
    background: #ffffff;
    border-radius: 12px;
    display: flex;
    overflow: hidden;
    position: relative;
    width: auto;

    @media (min-width: 1201px) {
        height: 371px;

        .image,
        img {
            height: 371px;
            width: auto;
        }
    }

    @media (max-width: 1200px) {
        height: 260px;

        .image,
        img {
            height: 260px;
            width: auto;
        }
    }
}

.portfolio-section-2025_list .swiper-slide a {
    border: unset;
    display: flex;
}

.portfolio-section-2025_list .swiper-slide .image {
}

.portfolio-section-2025_list .swiper-slide .image img {
    height: 100%;
    width: auto;
}

.portfolio-section-2025_list .actions {
    bottom: 12px;
    left: 12px;
    position: absolute;

    .button {
        height: auto;
    }
}


@media (max-width: 1200px) {
    .portfolio-section-2025 {
        gap: 16px;
    }
}

@media (max-width: 755px) {
    .portfolio-section-2025_head .action {
        display: none;
    }

    .portfolio-section-2025_head h2 {
        font-size: 24px;
        font-weight: 700;
        letter-spacing: 0.27px;
        line-height: 110%;
    }
}

@media (max-width: 550px) {
    .portfolio-section-2025_head .swiper-action {
        display: none;
    }
}
